
Application: gvSIG desktop - gvSIG add-on requests #4341
New addons for bing maps and google maps 
08/30/2016 01:09 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 08/30/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 08/30/2016 10:26 PM - Joaquín  del Cerro Murciano

https://devel.gvsig.org/download/projects/gvsig-webmap/pool/org.gvsig.bingmaps.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.bingmaps.app.main
lugin-1.0.6-8-testing-all-all-j1_8.gvspki

https://devel.gvsig.org/download/projects/gvsig-webmap/pool/org.gvsig.googlemaps.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.googlemaps.app.
ainplugin-1.0.6-12-testing-all-all-j1_8.gvspki

https://devel.gvsig.org/download/projects/gvsig-webmap/pool/org.gvsig.googlemaps.app.streetview/gvSIG-desktop-2.3.0-org.gvsig.googlemaps.app.s
reetview-1.0.6-12-testing-all-all-j1_8.gvspki

#2 - 08/30/2016 10:28 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
